.container-1250{width: 90%; max-width: 1250rem; margin: 0 auto;}
.container-1080{width: 90%; max-width: 1080rem; margin: 0 auto;}
/* .pos-a{position: absolute;} */

.header .header__logo{background: url(../img/images/common/mga_logo.svg) no-repeat center center/contain !important;}
.quick__btn{background: url(/img/images/common/quick_btn_logo.png) no-repeat center center / contain #fff !important;}
.info__map .info_wrap .logo{background: url(../img/images/common/white-mga-logo.svg) no-repeat center center/contain;}

.header_tel{top: 0rem; right: 0;}
.header_tel a{display: inline-flex; align-items: center; justify-content: center; column-gap: 10rem;}

.mainVisualWrap{padding-top: 150rem;}
.mainVisualWrap .mainSlider .swiper-slide img{width: 100%;}
.arrows{position: absolute;top: 50%;left: 0;width: 100%;z-index: 20;}
.arrows .arrow{position: absolute;top: 50%;left: 92rem;width: 24rem;height: 50rem;margin-top: -25rem;display: block !important;z-index: 20; opacity:1;}
.arrows .arrow:before{display: block;content:"";position: absolute;top: 0;left: 24rem;width: 34rem;height: 34rem;border: 1rem solid #fff;transform: rotate(45deg);vertical-align: top;transform-origin: left top;border-top: 0;border-right: 0;}
.arrows .arrow.prev{width: 24rem;}
.arrows .arrow.next{right: 92rem;left: auto;}
.arrows .arrow.next:before{display: block;content:"";transform: rotate(-135deg);transform-origin: left bottom;top: -10rem;}
.pc-img{display: block;}
.mo-img{display: none;}

.every_txtr{width: 50%;}
.every_txtr .every_txt{width: 100%; background: #fff; border-radius: 0rem 0rem 0rem 154rem; padding: 45rem 60rem 150rem 60rem;}
.every_imgr{width: 50%}
.mega_tline{padding-bottom: 140rem}
.mega_tline p.pos-a{color: #e2e2e2; letter-spacing: 5rem; top: 50%; left: -80rem; margin-top: -40rem;}
.every_imgr_bg{width: 100%; padding: 83rem 50rem 110rem 0; background: url(/img/images/main/mga_12.png) no-repeat center center/cover;}
.every_imgr .every_imgr_bg .pos-r{padding-left: 40%; display: grid; row-gap: 20rem;}
.every_imgr .every_imgr_bg .pos-r::after{content:""; width: 38%; height: 3rem; position: absolute; top: 5rem; left: 0; background: #fff;}
.every_imgr .pos-r dd{display: grid; row-gap: 10rem;}
.every_imgr .pos-r dd p{width: 100%; padding: 15rem 0; border: 1rem solid #ffa800;}
.go_time{bottom: 0; left: 0; overflow: hidden;border-radius: 50%;}
.go_time a{display: inline-flex; width: 240rem; height: 240rem; background: #b1d8de; align-items: center; justify-content: center;}
.go_time::before{width: 129rem; height: 24rem; position: absolute; bottom: 30rem; left: 0; content:""; background: url(/img/images/main/mga_arrow.png) no-repeat center center/cover; transition: all 0.4s;}
.go_time:hover:before{transform: translateX(15rem); }

.greeting_doctor.flex{}
.greeting_doctor .greeting_imgr{width: 50%; height: auto; background: url(/img/images/main/mga_1.png) no-repeat center center/cover;}
.greeting_doctor .greeting_txtr{width: 50%; padding: 80rem 100rem; background: #fff;}
.greeting_txtr::after{content:""; position: absolute; top: 80rem; right: 220rem; width: 405rem; height: 117rem; background: url(/img/images/main/Kimjihoon.png) no-repeat center center/cover; z-index: -1;}
.greeting_txtr .gt_tbox{width: 100%;}
.greeting_txtr .gt_tbox::after{width: 100%; max-width: 500rem; left: 0; top: 0; height: 1rem; background: #232323; content:""; position: absolute;}
.greeting_txtr .gt_tbox .gt_txt{grid-template-columns: 140rem 1fr; width: 100%;}
.gt_txt ul.flex{flex-direction: column; gap: 15rem;}
.greeting_doctor{background: #F5F5F5;}
.greeting_doctor_2{background: #F8FCFF;}


.depart_treatment .top_line::after{content: ""; width: 1rem; height: 32rem; background: #fff; position: absolute; top: 35rem; left: 50%;}
.top_line::after{content: ""; width: 1rem; height: 32rem; background: #143f90; position: absolute; top: 35rem; left: 50%;}
.line_point::after{content: ""; width: 11rem; height: 11rem; border-radius: 50%; background: #143f90; position: absolute; top: 60rem; left: 50%; margin-left: -5rem;}
.line_point::before{content: ""; width: 1rem; height: 32rem; background: #143f90; position: absolute; top: 35rem; left: 50%;}

.gdoc2_bottom{width: 100%; overflow: hidden;}
.gdoc2_inner{width: 90%; max-width: 595rem; margin: 0 auto; height: 800rem; display: flex; align-items: center; justify-content: center; z-index: 3;}
.gdoc2_inner::after{content:""; width: 880rem; height: 880rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 50%; z-index: -1; border: 1rem solid #DBDBDB}
.gdoc2_inner .gdoc2_center{width: 250rem; height: 250rem; background: #fff; border-radius: 50%; display: inline-flex; align-items: center; justify-content: center; border: 70rem solid #efefef; box-sizing: content-box;}
.gdoc2_inner .gdoc2_center::after{content:""; width: calc(100% + 270rem); height: calc(100% + 270rem); background: #f8f8f8; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 50%; z-index: -1}
.gdoc2_inner .gdoc2_cir{width: 203rem; height: 203rem; border-radius: 50%; display: inline-flex; align-items: center; justify-content: center; flex-direction: column;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir1{background: #003488; top: 100rem; left: 0;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir1 .pos-txt{top: 30rem; left: -120%;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir1 .pos-txt::after{position: absolute; content: "";width: 16rem; height: 16rem; background: #6e6e6e; border-radius: 50%; top: 2rem; right: -45rem;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir2{background: #0091E0; top: 100rem; right: 0;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir2 .pos-txt{top: 30rem; right: -100%;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir2 .pos-txt::after{position: absolute; content: "";width: 16rem; height: 16rem; background: #6e6e6e; border-radius: 50%; top: 0; left: -45rem;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir3{background: #0E70AF; bottom: 100rem; left: 0;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir3 .pos-txt{bottom: 30rem; left: -93%;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir3 .pos-txt::after{position: absolute; content: "";width: 16rem; height: 16rem; background: #6e6e6e; border-radius: 50%; top: -5rem; right: -30rem;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir4{background: #099AAF; bottom: 100rem; right: 0;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir4 .pos-txt{bottom: 30rem; right: -133%;}
.gdoc2_inner .gdoc2_cir.gdoc2_cir4 .pos-txt::after{position: absolute; content: "";width: 16rem; height: 16rem; background: #6e6e6e; border-radius: 50%; top: 0; left: -30rem;}

.painWrap{width: 100%;}
.painWrap.grid{grid-template-columns: repeat(3, 1fr); gap: 50rem;}
.painWrap .pain_tem{border: 1rem solid #666; display: flex; flex-direction: column; transition: all 0.4s;}
.painWrap .pain_tem:hover{border: 1rem solid #143F90; box-shadow: 4rem 4rem 5rem rgba(0, 0, 0, 0.25); -webkit-box-shadow: 4rem 4rem 5rem rgba(0, 0, 0, 0.25);}
.painWrap .pain_tem:hover .pain_imgr img{transform: scale(1.1);}
.painWrap .pain_tem .pain_imgr{height: 45%; overflow: hidden;}
.painWrap .pain_tem .pain_imgr img{width: 100%; transition: all 0.4s;}
.painWrap .pain_tem .pain_txtr{padding: 25rem; flex-direction: column; justify-content: space-between; row-gap: 25rem; height: 55%;}
.painWrap .pain_tem .pain_txtr ul li{display: inline-block; padding: 2rem 5rem;}
.painWrap .pain_tem .pain_txtr ul li p{padding: 2rem 12rem; border-radius: 25rem; border: 1rem solid #143F90; text-align: center;}

#depart{background: #fff;}
.depart_treatment{background: url(/img/images/main/mga_5.png) no-repeat center center/cover;}
.depart__treatment{background: url(/img/images/main/mga_6.png) no-repeat center center/cover;}
.treatWrap{width: 100%; grid-template-columns: repeat(5, 1fr); z-index: 3;}
.treatWrap::after{content: ""; width: 80%; height: 3rem; background: #ffa800; position: absolute; top: 40rem; left: 50%; transform: translateX(-50%); z-index: -1;}
.treatWrap dl{width: 100%;}
.treatWrap dl dt, .treatWrap dl dd{width: 100%;}
.treatWrap dl dt .numb_cir{width: 71rem; height: 71rem; background: #ffa800; color: #fff; border-radius: 50%; line-height: 71rem; margin: 0 auto;}
.treatWrap dl dd{display: inline-flex; align-items: center; flex-direction: column; row-gap: 30rem;}
.treatWrap dl dd p:first-child{padding-bottom: 5rem;}
.treatWrap dl dd p:first-child::after{content: ""; width: 100%; height: 1rem; background: #fff; position: absolute; bottom: 0; left: 0}

.arrayWrap{width: 100%; display: grid; grid-template-columns: repeat(2, 1fr); gap: 30rem;}
.arrayWrap dl{background: #fff; padding: 40rem; display: flex; flex-direction: column; row-gap: 50rem; justify-content: space-between;}
.arrayWrap dl img{width: 100%;}

.caseWrap{width: 100%; border: 1rem solid #666;}
.caseWrap .case_menu{width: 380rem;}
.case_menu .case_tab{width: 100%;}
.case_menu .case_tab li~li{border-top: 1rem solid #666;}
.case_menu .case_tab a{width: 100%;}
.case_menu .case_tab a.active .cmenu_wrap{background: linear-gradient(90deg, #143F90 0%, #099AAF 100%); color: #fff;}
.case_menu .case_tab a.active .cmenu_con span{background: #fff;}
.case_menu .case_tab .cmenu_wrap{display: flex; column-gap: 20rem; padding: 30rem 20rem; align-items: center;}
.cmenu_wrap .cmenu_con{width: 110rem; display: inline-flex; align-items: center; justify-content: center;}
.cmenu_wrap .cmenu_con span{width: 110rem; height: 110rem; border-radius: 50%;display: inline-flex; align-items: center; justify-content: center;}
.cmenu_wrap .cmenu_con span img{width: 80%; max-width: 110rem;}
.cmenu_wrap .cmenu_txt{width: calc(100% - 110rem);}
.caseWrap .case_content{width: calc(100% - 380rem); height: 683rem; overflow-y: scroll; border-left: 1rem solid #666;}
.case_content .case_cont{display: none;}
.case_content .case_cont.typ1{display: block;}

.case_inner{padding: 30rem;}
.case_titleimg img{width: 100%;}
.case_plus_tit{display: inline-flex; align-items: center; column-gap: 10rem;}
.case_plus_tit span{display: block; width: 25rem; height: 25rem;}
.case_plus_tit span::after{content:""; width: 100%; height: 1rem; background: #143f90; position: absolute; top: 50%; left: 0;}
.case_plus_tit span::before{content:""; width: 100%; height: 1rem; background: #143f90; position: absolute; top: 50%; left: 0; transform: rotate(90deg)}
.case_plut_txt ul{display: inline-flex; gap: 10rem; flex-wrap: wrap;}
.case_plut_txt ul li{display: inline-block; padding: 7rem 20rem; background: #143f90; border-radius: 20rem;}
.case_plus_list{border-top: 1rem solid #143f90; grid-template-columns: repeat(2, 1fr); column-gap: 20rem;}
.cplus_list{padding: 15rem 0; display: flex; column-gap: 20rem;}
.cplus_list dd{display: flex; justify-content: space-between; flex-direction: column;}

.proWrapper{width: 100%; padding: 40rem; display: inline-block; margin: 0 auto; background: #fff; height: 700rem; overflow: hidden;}
    .proWrapper .list_wrap{height: 100%;}
    .pro_list{float: right; display: inline-block; width: calc(100% - 310rem); height: 100%;}
    .pro_list .slick-track{height: 100%;}
    .pro_list .slick-list{height: 100%;}
    .pro_list .slick-slide{height: 100%;}
    .pro_list .slick-slide > div{height: 100%;}
    .pro_list .pro_tem{height: 100%; background-size: cover !important; background-position: 50% 50% !important; background-repeat: no-repeat !important; display: flex; justify-content: flex-end; flex-direction: column; padding: 60rem; z-index: 3;}
    .pro_list .pro_tem.pro_tem1{background: url(/img/images/main/mga_33.png);}
    .pro_list .pro_tem.pro_tem2{background: url(/img/images/main/mga_34.png);}
    .pro_list .pro_tem.pro_tem3{background: url(/img/images/main/mga_35.png);}
    .pro_list .pro_tem.pro_tem4{background: url(/img/images/main/mga_36.png);}
    .pro_list .pro_tem.pro_tem5{background: url(/img/images/main/mga_37.png);}
    .pro_list .pro_tem .pro_txtr{display: inline-flex; flex-direction: column; row-gap: 100rem; width: 100%;}
    .pro_list .slick-slide.slick-active .pro_tem::after{position: absolute; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; content:""; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 29.17%, rgba(22, 22, 22, 0.74) 75.52%, rgba(22, 22, 22, 0.74) 100%); z-index: -1;}
    .pro_list .slick-prev{display: none !important;}
    .pro_list .slick-next{font-size: 0; color: transparent; widtH: 42rem; height: 110rem; background: url(/img/images/main/mga_bigarrow.png) no-repeat center center/cover; position: absolute; top: 50%; right: -100rem; transform: translateY(-50%); opacity: 0; transition: ease-in 0.4s;}
    .proWrapper:hover .pro_list .slick-next{right: 30rem; opacity: 1;}
    .pro_dots{margin: 0; padding: 0; float: left; height: 100%; overflow: hidden;}
    .pro_dots .slick-list{width: 100%; padding: 0 !important; max-width: 280rem;}
    .pro_dots .slick-track{width: 100% !important;}
    .pro_dots li.slick-slide img{width: 100%; transition: all 0.4s;}
    .pro_dots li.slick-slide{margin-bottom: 20rem; width: 280rem !important; box-sizing: border-box; cursor: pointer; background-size: cover !important; background-position: center center !important; overflow: hidden;}
    .pro_dots li.slick-slide:hover img{transform: scale(1.1);}
    .pro_dots li.slick-slide.slick-current.slick-active{border: 5rem solid #143F90;}
    .intro_sec{background: #B1D8DE}

.info__map .info_wrap{width: 960rem !important;}
.info__map .info_wrap .time li{display: grid; grid-template-columns: 132rem auto;}
.info__map .info_wrap .time_etc{
  padding-left: 58rem;
}
.info__map .info_wrap{
  z-index: 100;
}


@media screen and (max-width: 1550px){
  .info__map .info_wrap{padding: 74rem 10rem 64rem 42rem}
}
@media screen and (max-width: 1400px){
  .every_txtr .every_txt{padding: 45rem 45rem 150rem 45rem;}
  .info__map .info_wrap{padding: 74rem 10rem 64rem 20rem}
}
@media screen and (max-width: 768px){
  .mo-img{display: block;}
  .pc-img{display: none;}
  

  .arrows .arrow{left: 15rem;}
  .arrows .arrow.next{right: 15rem;}
.every_imgr_bg{padding:69rem 190rem 41rem 0;}
  .everyWrap{flex-direction: column;}
  .every_txtr{width: 100%;}
  .every_imgr{width: 100%;}
  .go_time{bottom: inherit; top: 45%; left: inherit; right: 0; transform: translateY(-50%);}
  .every_txtr .every_txt{padding: 45rem 28rem 150rem 45rem}
  .greeting_doctor{flex-direction: column;}
  .greeting_doctor .greeting_imgr{width: 100%; height: 600rem;}
  .greeting_doctor .greeting_txtr{width: 100%; padding: 40rem 50rem;}
  .painWrap.grid{grid-template-columns: 1fr; row-gap: 50rem; padding: 2rem 20rem;}
  .painWrap .pain_tem .pain_imgr{height: 300rem;}
  .painWrap .pain_tem .pain_txtr{height: 300rem;}
  .caseWrap{flex-direction: column;}
  .caseWrap .case_menu{width: 100%;}
  .caseWrap .case_content{width: 100%;}
  .case_menu .case_tab{display: grid; grid-template-columns: repeat(4, 1fr)}

  .treatWrap{grid-template-columns: repeat(2, 1fr); row-gap: 40rem;}
  .treatWrap::before{content: "";width: 80%;height: 3rem;background: #ffa800;position: absolute;top: 330rem;left: 50%;transform: translateX(-50%);z-index: -1}
  .arrayWrap{grid-template-columns: 1fr;}
  .treatWrap dl dt.numb_cir_line{position: relative}
  .treatWrap dl dt.numb_cir_line::after{content: "";width: 60%;height: 3rem;background: #ffa800;position: absolute;top: 30rem;left: 50%;transform: translateX(-50%);z-index: -1}

  .info__map .info_wrap{padding: 70rem 10rem;}
  .info__map .info_wrap address, .info__map .info_wrap .time, .info__map .info_wrap .telLink{padding-left: 54rem;}

  .caseWrap .case_menu{overflow-x: scroll}
  .case_menu .case_tab .cmenu_wrap{padding: 25rem 20rem;}
  .cmenu_wrap .cmenu_txt{width: 220rem;}
  .case_plus_list{grid-template-columns: 1fr}

  .gdoc2_inner .gdoc2_center{visibility: hidden;}
  .gdoc2_inner .gdoc2_cir{width: 235rem; height: 235rem;}
  .gdoc2_inner .gdoc2_cir .pos-txt{transform: translateX(-50%); width: calc(100% + 30rem);}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir1 .pos-txt{text-align: center;right: auto; top: auto;bottom: -60rem; left: 50%;}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir1 .pos-txt::after{display: none;}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir2 .pos-txt{text-align: center;right: auto; top: auto;bottom: -60rem; left: 50%;}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir2 .pos-txt::after{display: none;}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir3 .pos-txt{text-align: center;right: auto; top: auto;bottom: -60rem; left: 50%;}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir3 .pos-txt::after{display: none;}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir4 .pos-txt{text-align: center;right: auto; top: auto;bottom: -60rem; left: 50%;}
  .gdoc2_inner .gdoc2_cir.gdoc2_cir4 .pos-txt::after{display: none;}

  .pro_list{width: 100%;}
  .pro_dots{display: none;}
  .pro_list .pro_tem{padding: 25rem;}
  .pro_list .slick-next{right: 30rem; opacity: 1;}
  .info__map .info_wrap .time_etc{
    padding-left: 54rem;
  }
}